.swiper {
    background-image: url('https://www.rmcad.edu/wp-content/uploads/2024/04/shutterstock_434383288.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.swiper-slide {
  position: relative;
  position: relative;
  height: 485px;
}
.about_text{
    line-height: 2;
}
.about_text2 ul li {
  list-style: none;
  line-height: 1.2;
  font-size: 21px;
  text-align: justify;
  margin-bottom: 10px;
}
.about_text2 ul{
    margin-top: 30px;
}
.testimonial2 {
  background-image: url(../IMG/graphic-designing1.png);
 background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position-y: center;

  position: relative;
  /* overflow: hidden; */
  z-index: 1;

}